---
title: Navigation
weight: 900
excerpt: Navigation quick reference
seo:
    title: Web Dev Hub
    description: >-
        This website contains docs, blogs, a personal portfolio spread out across
        multiple pages as well as interactive animations and tools.
    extra:
        - name: 'og:type'
          value: website
          keyName: property
        - name: 'og:title'
          value: Web Dev Hub
          keyName: property
        - name: 'og:description'
          value: Navigation Home
          keyName: property
        - name: 'twitter:card'
          value: summary
        - name: 'twitter:title'
          value: Web Dev Hub
        - name: 'twitter:description'
          value: Navigation Home
        - name: 'og:image'
          value: images/background.gif
          keyName: property
          relativeUrl: true
template: docs
---


# [**➡️🏠🏠HOME🏠🏠⬅️**](https://stackbit-clone.netlify.app/)

<center>

## [**<ins>➡️📚🏠docs🏠📚⬅️</ins>**](https://stackbit-clone.netlify.app/docs)

### [**readme</ins>**](https://stackbit-clone.netlify.app/readme)

### [**<ins>showcase</ins>**](https://stackbit-clone.netlify.app/showcase)

##### [**<ins>🔏admin</ins>**](https://stackbit-clone.netlify.app/admin)

##### [**<ins>🔏privacy-policy</ins>**](https://stackbit-clone.netlify.app/privacy-policy)

</center>

<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>

<details>

<summary> 📰📰 BLOG 📰📰 </h6>
</summary>

##### [**<ins>Blog Article List</ins>**](https://stackbit-clone.netlify.app/blog)

-   [📰blog📰](https://stackbit-clone.netlify.app/blog/web-scraping)
    - [📰300-react-questions](https://stackbit-clone.netlify.app/blog/300-react-questions)
- [📰adding-css-to-your-html](https://stackbit-clone.netlify.app/blog/adding-css-to-your-html)
- [📰awesome-graphql](https://stackbit-clone.netlify.app/blog/awesome-graphql)
- [📰big-o-complexity](https://stackbit-clone.netlify.app/blog/big-o-complexity)
- [📰blog-archive](https://stackbit-clone.netlify.app/blog/blog-archive)
- [📰data-structures](https://stackbit-clone.netlify.app/blog/data-structures)
- [📰data-structures-algorithms-resources](https://stackbit-clone.netlify.app/blog/data-structures-algorithms-resources)
- [📰expressjs-apis](https://stackbit-clone.netlify.app/blog/expressjs-apis)
- [📰flow-control-in-python](https://stackbit-clone.netlify.app/blog/flow-control-in-python)
- [📰functions-in-python](https://stackbit-clone.netlify.app/blog/functions-in-python)
- [📰git-gateway](https://stackbit-clone.netlify.app/blog/git-gateway)
- [📰hoisting](https://stackbit-clone.netlify.app/blog/hoisting)
- [📰interview-questions-js](https://stackbit-clone.netlify.app/blog/interview-questions-js)
- [📰interview-questions-js-p2](https://stackbit-clone.netlify.app/blog/interview-questions-js-p2)
- [📰interview-questions-js-p3](https://stackbit-clone.netlify.app/blog/interview-questions-js-p3)
- [📰netlify-cms](https://stackbit-clone.netlify.app/blog/netlify-cms)
- [📰platform-docs](https://stackbit-clone.netlify.app/blog/platform-docs)
- [📰psql-cheat-sheet](https://stackbit-clone.netlify.app/blog/psql-cheat-sheet)
- [📰python-for-js-dev](https://stackbit-clone.netlify.app/blog/python-for-js-dev)
- [📰python-resources](https://stackbit-clone.netlify.app/blog/python-resources)
- [📰vs-code-extensions](https://stackbit-clone.netlify.app/blog/vs-code-extensions)
- [📰web-dev-trends](https://stackbit-clone.netlify.app/blog/web-dev-trends)
- [📰web-scraping](https://stackbit-clone.netlify.app/blog/web-scraping)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - About</summary>

-   [📚docs📚/about](https://stackbit-clone.netlify.app/docs/about)
    -   [📚docs📚/about/README](https://stackbit-clone.netlify.app/docs/about/README)
    -   [📚docs📚/about/eng-portfolio](https://stackbit-clone.netlify.app/docs/about/eng-portfolio)
    -   [📚docs📚/about/intrests](https://stackbit-clone.netlify.app/docs/about/intrests)
    -   [📚docs📚/about/job-search](https://stackbit-clone.netlify.app/docs/about/job-search)
    -   [📚docs📚/about/resume](https://stackbit-clone.netlify.app/docs/about/resume)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - 🗞️Artices🗞️</summary>

-   [📚docs📚/🗞️articles🗞️](https://stackbit-clone.netlify.app/docs/articles)
    -   [📚docs📚/🗞️articles🗞️basic-web-dev](https://stackbit-clone.netlify.app/docs/articles/basic-web-dev)
    -   [📚docs📚/🗞️articles🗞️buffers](https://stackbit-clone.netlify.app/docs/articles/buffers)
    -   [📚docs📚/🗞️articles🗞️common-modules](https://stackbit-clone.netlify.app/docs/articles/common-modules)
    -   [📚docs📚/🗞️articles🗞️dev-dep](https://stackbit-clone.netlify.app/docs/articles/dev-dep)
    -   [📚docs📚/🗞️articles🗞️event-loop](https://stackbit-clone.netlify.app/docs/articles/event-loop)
    -   [📚docs📚/🗞️articles🗞️fs-module](https://stackbit-clone.netlify.app/docs/articles/fs-module)
    -   [📚docs📚/🗞️articles🗞️how-search-engines-work](https://stackbit-clone.netlify.app/docs/articles/how-search-engines-work)
    -   [📚docs📚/🗞️articles🗞️how-the-web-works](https://stackbit-clone.netlify.app/docs/articles/how-the-web-works)
    -   [📚docs📚/🗞️articles🗞️intro](https://stackbit-clone.netlify.app/docs/articles/intro)
    -   [📚docs📚/🗞️articles🗞️jamstack](https://stackbit-clone.netlify.app/docs/articles/jamstack)
    -   [📚docs📚/🗞️articles🗞️nextjs](https://stackbit-clone.netlify.app/docs/articles/nextjs)
    -   [📚docs📚/🗞️articles🗞️node-api-express](https://stackbit-clone.netlify.app/docs/articles/node-api-express)
    -   [📚docs📚/🗞️articles🗞️nodejs](https://stackbit-clone.netlify.app/docs/articles/nodejs)
    -   [📚docs📚/🗞️articles🗞️npm](https://stackbit-clone.netlify.app/docs/articles/npm)
    -   [📚docs📚/🗞️articles🗞️os-module](https://stackbit-clone.netlify.app/docs/articles/os-module)
    -   [📚docs📚/🗞️articles🗞️reading-files](https://stackbit-clone.netlify.app/docs/articles/reading-files)
    -   [📚docs📚/🗞️articles🗞️semantic](https://stackbit-clone.netlify.app/docs/articles/semantic)
    -   [📚docs📚/🗞️articles🗞️semantic-html](https://stackbit-clone.netlify.app/docs/articles/semantic-html)
    -   [📚docs📚/🗞️articles🗞️url](https://stackbit-clone.netlify.app/docs/articles/url)
    -   [📚docs📚/🗞️articles🗞️web-standards-checklist](https://stackbit-clone.netlify.app/docs/articles/web-standards-checklist)
    -   [📚docs📚/🗞️articles🗞️webdev-tools](https://stackbit-clone.netlify.app/docs/articles/webdev-tools)
    -   [📚docs📚/🗞️articles🗞️writing-files](https://stackbit-clone.netlify.app/docs/articles/writing-files)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - 🔊 Audio</summary>

-   [📚Docs - Audio🔊](https://stackbit-clone.netlify.app/docs/audio)
    -   [📚docs📚/audio/dfft](https://stackbit-clone.netlify.app/docs/audio/dfft)
    -   [📚docs📚/audio/discrete-fft](https://stackbit-clone.netlify.app/docs/audio/discrete-fft)
    -   [📚docs📚/audio/dtw-python-explained](https://stackbit-clone.netlify.app/docs/audio/dtw-python-explained)
    -   [📚docs📚/audio/dynamic-time-warping](https://stackbit-clone.netlify.app/docs/audio/dynamic-time-warping)
    -   [📚docs📚/audio/web-audio-api](https://stackbit-clone.netlify.app/docs/audio/web-audio-api)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 -  Career </summary>

-   [📚docs📚/career](https://stackbit-clone.netlify.app/docs/career)
    -   [📚docs📚/career/dev-interview](https://stackbit-clone.netlify.app/docs/career/dev-interview)
    -   [📚docs📚/career/dos-and-donts](https://stackbit-clone.netlify.app/docs/career/dos-and-donts)
    -   [📚docs📚/career/job-boards](https://stackbit-clone.netlify.app/docs/career/job-boards)
    -   [📚docs📚/career/web-interview](https://stackbit-clone.netlify.app/docs/career/web-interview)
    -   [📚docs📚/career/web-interview2](https://stackbit-clone.netlify.app/docs/career/web-interview2)
    -   [📚docs📚/career/web-interview3](https://stackbit-clone.netlify.app/docs/career/web-interview3)
    -   [📚docs📚/career/web-interview4](https://stackbit-clone.netlify.app/docs/career/web-interview4)
    -   [📚docs📚/interview/job-search-nav](https://stackbit-clone.netlify.app/docs/interview/job-search-nav)
    -   [📚docs📚/interview/previous-concepts](https://stackbit-clone.netlify.app/docs/interview/previous-concepts)
    -   [📚docs📚/interview/review-concepts](https://stackbit-clone.netlify.app/docs/interview/review-concepts)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 -  👫👫Community👫👫 </summary>

-   [📚docs📚/👫👫community👫👫](https://stackbit-clone.netlify.app/docs/community)
    -   [📚docs📚/community/an-open-letter-2-future-developers](https://stackbit-clone.netlify.app/docs/community/an-open-letter-2-future-developers)
    -   [📚docs📚/community/bookmarks](https://stackbit-clone.netlify.app/docs/community/bookmarks)
    -   [📚docs📚/community/video-chat](https://stackbit-clone.netlify.app/docs/community/video-chat)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - 💼Content💼</summary>

-   [📚docs📚/💼content💼](https://stackbit-clone.netlify.app/docs/content/)
    -   [📚docs📚/💼content💼/archive](https://stackbit-clone.netlify.app/docs/content/archive)
    -   [📚docs📚/💼content💼/gatsby-Queries-Mutations](https://stackbit-clone.netlify.app/docs/content/gatsby-Queries-Mutations)
    -   [📚docs📚/💼content💼/gists](https://stackbit-clone.netlify.app/docs/content/gists)
    -   [📚docs📚/💼content💼/history-api](https://stackbit-clone.netlify.app/docs/content/history-api)
    -   [📚docs📚/💼content💼/main-projects](https://stackbit-clone.netlify.app/docs/content/main-projects)
    -   [📚docs📚/💼content💼/trouble-shooting](https://stackbit-clone.netlify.app/docs/content/trouble-shooting)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - 📓Documentation📓</summary>

-   [📚docs📚/docs](https://stackbit-clone.netlify.app/docs/docs)
    -   [📚docs📚/docs/appendix](https://stackbit-clone.netlify.app/docs/docs/appendix)
    -   [📚docs📚/docs/art-of-command-line](https://stackbit-clone.netlify.app/docs/docs/art-of-command-line)
    -   [📚docs📚/docs/bash](https://stackbit-clone.netlify.app/docs/docs/bash)
    -   [📚docs📚/docs/css](https://stackbit-clone.netlify.app/docs/docs/css)
    -   [📚docs📚/docs/data-structures-docs](https://stackbit-clone.netlify.app/docs/docs/data-structures-docs)
    -   [📚docs📚/docs/es-6-features](https://stackbit-clone.netlify.app/docs/docs/es-6-features)
    -   [📚docs📚/docs/git-reference](https://stackbit-clone.netlify.app/docs/docs/git-reference)
    -   [📚docs📚/docs/git-repos](https://stackbit-clone.netlify.app/docs/docs/git-repos)
    -   [📚docs📚/docs/glossary](https://stackbit-clone.netlify.app/docs/docs/glossary)
    -   [📚docs📚/docs/html-tags](https://stackbit-clone.netlify.app/docs/docs/html-tags)
    -   [📚docs📚/docs/markdown](https://stackbit-clone.netlify.app/docs/docs/markdown)
    -   [📚docs📚/docs/no-whiteboarding](https://stackbit-clone.netlify.app/docs/docs/no-whiteboarding)
    -   [📚docs📚/docs/node-docs-complete](https://stackbit-clone.netlify.app/docs/docs/node-docs-complete)
    -   [📚docs📚/docs/regex-in-js](https://stackbit-clone.netlify.app/docs/docs/regex-in-js)
    -   [📚docs📚/docs/sitemap](https://stackbit-clone.netlify.app/docs/docs/sitemap)
    -   [📚docs📚/docs/snippets](https://stackbit-clone.netlify.app/docs/docs/snippets)

</details>

<br>
<br>
<br>

<details>

<summary>
 <ins>📚Docs📚 - 🕸Data Structures & Algorithms🕸</summary>

-   [📚docs📚/🕸ds-algo🕸](https://stackbit-clone.netlify.app/docs/ds-algo)
    -   [📚docs📚/🕸ds-algo🕸/big-o](https://stackbit-clone.netlify.app/docs/ds-algo/big-o)
    -   [📚docs📚/🕸ds-algo🕸/ds-algo-interview](https://stackbit-clone.netlify.app/docs/ds-algo/ds-algo-interview)
    -   [📚docs📚/🕸ds-algo🕸/ds-overview](https://stackbit-clone.netlify.app/docs/ds-algo/ds-overview)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - ❓FAQ❓</summary>

-   [📚docs📚/faq](https://stackbit-clone.netlify.app/docs/faq)
    -   [📚docs📚/❓faq❓/contact](https://stackbit-clone.netlify.app/docs/faq/contact)
    -   [📚docs📚/❓faq❓/plug-ins](https://stackbit-clone.netlify.app/docs/faq/plug-ins)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - 🧑‍🔬Interactive🧑‍🔬 </summary>

-   [📚docs📚/interact](https://stackbit-clone.netlify.app/docs/interact)
    -   [📚docs📚/🧑‍🔬interact🧑‍🔬/callstack-visual](https://stackbit-clone.netlify.app/docs/interact/callstack-visual)
    -   [📚docs📚/🧑‍🔬interact🧑‍🔬/clock](https://stackbit-clone.netlify.app/docs/interact/clock)
    -   [📚docs📚/🧑‍🔬interact🧑‍🔬/jupyter-notebooks](https://stackbit-clone.netlify.app/docs/interact/jupyter-notebooks)
    -   [📚docs📚/🧑‍🔬interact🧑‍🔬/other-sites](https://stackbit-clone.netlify.app/docs/interact/other-sites)
    -   [📚docs📚/🧑‍🔬interact🧑‍🔬/video-chat](https://stackbit-clone.netlify.app/docs/interact/video-chat)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - 💻Javascript💻</summary>

-   [📚docs📚/💻javascript💻](https://stackbit-clone.netlify.app/docs/javascript)
    -   [📚docs📚/💻javascript💻/arrow-functions](https://stackbit-clone.netlify.app/docs/javascript/arrow-functions)
    -   [📚docs📚/💻javascript💻/asyncjs](https://stackbit-clone.netlify.app/docs/javascript/asyncjs)
    -   [📚docs📚/💻javascript💻/await-keyword](https://stackbit-clone.netlify.app/docs/javascript/await-keyword)
    -   [📚docs📚/💻javascript💻/bigo](https://stackbit-clone.netlify.app/docs/javascript/bigo)
    -   [📚docs📚/💻javascript💻/clean-code](https://stackbit-clone.netlify.app/docs/javascript/clean-code)
    -   [📚docs📚/💻javascript💻/constructor-functions](https://stackbit-clone.netlify.app/docs/javascript/constructor-functions)
    -   [📚docs📚/💻javascript💻/cs-basics-in-js](https://stackbit-clone.netlify.app/docs/javascript/cs-basics-in-js)
    -   [📚docs📚/💻javascript💻/for-loops](https://stackbit-clone.netlify.app/docs/javascript/for-loops)
    -   [📚docs📚/💻javascript💻/part2-pojo](https://stackbit-clone.netlify.app/docs/javascript/part2-pojo)
    -   [📚docs📚/💻javascript💻/promises](https://stackbit-clone.netlify.app/docs/javascript/promises)
    -   [📚docs📚/💻javascript💻/review](https://stackbit-clone.netlify.app/docs/javascript/review)
    -   [📚docs📚/💻javascript💻/this-is-about-this](https://stackbit-clone.netlify.app/docs/javascript/this-is-about-this)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 -  💸JS-Tips💸</summary>

-   [📚docs📚/💸js-tips💸](https://stackbit-clone.netlify.app/docs/js-tips)
    -   [📚docs📚/💸js-tips💸/abs](https://stackbit-clone.netlify.app/docs/js-tips/abs)
    -   [📚docs📚/💸js-tips💸/acos](https://stackbit-clone.netlify.app/docs/js-tips/acos)
    -   [📚docs📚/💸js-tips💸/acosh](https://stackbit-clone.netlify.app/docs/js-tips/acosh)
    -   [📚docs📚/💸js-tips💸/addition](https://stackbit-clone.netlify.app/docs/js-tips/addition)
    -   [📚docs📚/💸js-tips💸/all](https://stackbit-clone.netlify.app/docs/js-tips/all)
    -   [📚docs📚/💸js-tips💸/allsettled](https://stackbit-clone.netlify.app/docs/js-tips/allsettled)
    -   [📚docs📚/💸js-tips💸/any](https://stackbit-clone.netlify.app/docs/js-tips/any)
    -   [📚docs📚/💸js-tips💸/array](https://stackbit-clone.netlify.app/docs/js-tips/array)
    -   [📚docs📚/💸js-tips💸/array-methods](https://stackbit-clone.netlify.app/docs/js-tips/array-methods)
    -   [📚docs📚/💸js-tips💸/arrow_functions](https://stackbit-clone.netlify.app/docs/js-tips/arrow_functions)
    -   [📚docs📚/💸js-tips💸/async_function](https://stackbit-clone.netlify.app/docs/js-tips/async_function)
    -   [📚docs📚/💸js-tips💸/bad_radix](https://stackbit-clone.netlify.app/docs/js-tips/bad_radix)
    -   [📚docs📚/💸js-tips💸/bind](https://stackbit-clone.netlify.app/docs/js-tips/bind)
    -   [📚docs📚/💸js-tips💸/classes](https://stackbit-clone.netlify.app/docs/js-tips/classes)
    -   [📚docs📚/💸js-tips💸/concat](https://stackbit-clone.netlify.app/docs/js-tips/concat)
    -   [📚docs📚/💸js-tips💸/conditional_operator](https://stackbit-clone.netlify.app/docs/js-tips/conditional_operator)
    -   [📚docs📚/💸js-tips💸/const](https://stackbit-clone.netlify.app/docs/js-tips/const)
    -   [📚docs📚/💸js-tips💸/create](https://stackbit-clone.netlify.app/docs/js-tips/create)
    -   [📚docs📚/💸js-tips💸/date](https://stackbit-clone.netlify.app/docs/js-tips/date)
    -   [📚docs📚/💸js-tips💸/eval](https://stackbit-clone.netlify.app/docs/js-tips/eval)
    -   [📚docs📚/💸js-tips💸/every](https://stackbit-clone.netlify.app/docs/js-tips/every)
    -   [📚docs📚/💸js-tips💸/filter](https://stackbit-clone.netlify.app/docs/js-tips/filter)
    -   [📚docs📚/💸js-tips💸/for...of](https://stackbit-clone.netlify.app/docs/js-tips/for...of)
    -   [📚docs📚/💸js-tips💸/foreach](https://stackbit-clone.netlify.app/docs/js-tips/foreach)
    -   [📚docs📚/💸js-tips💸/functions](https://stackbit-clone.netlify.app/docs/js-tips/functions)
    -   [📚docs📚/💸js-tips💸/import](https://stackbit-clone.netlify.app/docs/js-tips/import)
    -   [📚docs📚/💸js-tips💸/insert-into-array](https://stackbit-clone.netlify.app/docs/js-tips/insert-into-array)
    -   [📚docs📚/💸js-tips💸/map](https://stackbit-clone.netlify.app/docs/js-tips/map)
    -   [📚docs📚/💸js-tips💸/object](https://stackbit-clone.netlify.app/docs/js-tips/object)
    -   [📚docs📚/💸js-tips💸/reduce](https://stackbit-clone.netlify.app/docs/js-tips/reduce)
    -   [📚docs📚/💸js-tips💸/regexp](https://stackbit-clone.netlify.app/docs/js-tips/regexp)
    -   [📚docs📚/💸js-tips💸/sort](https://stackbit-clone.netlify.app/docs/js-tips/sort)
    -   [📚docs📚/💸js-tips💸/sorting-strings](https://stackbit-clone.netlify.app/docs/js-tips/sorting-strings)
    -   [📚docs📚/💸js-tips💸/string](https://stackbit-clone.netlify.app/docs/js-tips/string)
    -   [📚docs📚/💸js-tips💸/this](https://stackbit-clone.netlify.app/docs/js-tips/this)
    -   [📚docs📚/💸js-tips💸/var](https://stackbit-clone.netlify.app/docs/js-tips/var)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - 🏆Leetcode🏆 </summary>

-   [📚docs📚/🏆leetcode🏆](https://stackbit-clone.netlify.app/docs/leetcode)
    -   [📚docs📚/🏆leetcode🏆/ContaineWitMosWater](https://stackbit-clone.netlify.app/docs/leetcode/ContaineWitMosWater)
    -   [📚docs📚/🏆leetcode🏆/DividTwIntegers](https://stackbit-clone.netlify.app/docs/leetcode/DividTwIntegers)
    -   [📚docs📚/🏆leetcode🏆/GeneratParentheses](https://stackbit-clone.netlify.app/docs/leetcode/GeneratParentheses)
    -   [📚docs📚/🏆leetcode🏆/LetteCombinationoPhonNumber](https://stackbit-clone.netlify.app/docs/leetcode/LetteCombinationoPhonNumber)
    -   [📚docs📚/🏆leetcode🏆/LongesCommoPrefix](https://stackbit-clone.netlify.app/docs/leetcode/LongesCommoPrefix)
    -   [📚docs📚/🏆leetcode🏆/MediaoTwSorteArrays](https://stackbit-clone.netlify.app/docs/leetcode/MediaoTwSorteArrays)
    -   [📚docs📚/🏆leetcode🏆/NexPermutation](https://stackbit-clone.netlify.app/docs/leetcode/NexPermutation)
    -   [📚docs📚/🏆leetcode🏆/PalindromNumber](https://stackbit-clone.netlify.app/docs/leetcode/PalindromNumber)
    -   [📚docs📚/🏆leetcode🏆/RegulaExpressioMatching](https://stackbit-clone.netlify.app/docs/leetcode/RegulaExpressioMatching)
    -   [📚docs📚/🏆leetcode🏆/RemovDuplicatefroSorteArray](https://stackbit-clone.netlify.app/docs/leetcode/RemovDuplicatefroSorteArray)
    -   [📚docs📚/🏆leetcode🏆/RemovNtNodFroEnoList](https://stackbit-clone.netlify.app/docs/leetcode/RemovNtNodFroEnoList)
    -   [📚docs📚/🏆leetcode🏆/RomatInteger](https://stackbit-clone.netlify.app/docs/leetcode/RomatInteger)
    -   [📚docs📚/🏆leetcode🏆/SearciRotateSorteArray](https://stackbit-clone.netlify.app/docs/leetcode/SearciRotateSorteArray)
    -   [📚docs📚/🏆leetcode🏆/StrintIntege(atoi)](<https://stackbit-clone.netlify.app/docs/leetcode/StrintIntege(atoi)>)
    -   [📚docs📚/🏆leetcode🏆/ValiParentheses](https://stackbit-clone.netlify.app/docs/leetcode/ValiParentheses)
    -   [📚docs📚/🏆leetcode🏆/ZigZaConversion](https://stackbit-clone.netlify.app/docs/leetcode/ZigZaConversion)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 -  🌊 Overflow🌊     </summary>

-   [📚docs📚/🌊overflow🌊](https://stackbit-clone.netlify.app/docs/overflow)
    -   [📚docs📚/🌊overflow🌊/html-spec](https://stackbit-clone.netlify.app/docs/overflow/html-spec)
    -   [📚docs📚/🌊overflow🌊/http](https://stackbit-clone.netlify.app/docs/overflow/http)
    -   [📚docs📚/🌊overflow🌊/install](https://stackbit-clone.netlify.app/docs/overflow/install)
    -   [📚docs📚/🌊overflow🌊/modules](https://stackbit-clone.netlify.app/docs/overflow/modules)
    -   [📚docs📚/🌊overflow🌊/node-cli-args](https://stackbit-clone.netlify.app/docs/overflow/node-cli-args)
    -   [📚docs📚/🌊overflow🌊/node-js-language](https://stackbit-clone.netlify.app/docs/overflow/node-js-language)
    -   [📚docs📚/🌊overflow🌊/node-package-manager](https://stackbit-clone.netlify.app/docs/overflow/node-package-manager)
    -   [📚docs📚/🌊overflow🌊/node-repl](https://stackbit-clone.netlify.app/docs/overflow/node-repl)
    -   [📚docs📚/🌊overflow🌊/node-run-cli](https://stackbit-clone.netlify.app/docs/overflow/node-run-cli)
    -   [📚docs📚/🌊overflow🌊/nodevsbrowser](https://stackbit-clone.netlify.app/docs/overflow/nodevsbrowser)
    -   [📚docs📚/🌊overflow🌊/understanding-firebase](https://stackbit-clone.netlify.app/docs/overflow/understanding-firebase)
    -   [📚docs📚/🌊overflow🌊/v8](https://stackbit-clone.netlify.app/docs/overflow/v8)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - Projects  </summary>

-   [📚docs📚/projects](https://stackbit-clone.netlify.app/docs/projects)
    -   [📚docs📚/projects/embeded-websites](https://stackbit-clone.netlify.app/docs/projects/embeded-websites)
    -   [📚docs📚/projects/list-of-projects](https://stackbit-clone.netlify.app/docs/projects/list-of-projects)
    -   [📚docs📚/projects/mini-projects](https://stackbit-clone.netlify.app/docs/projects/mini-projects)
    -   [📚docs📚/projects/mini-projects2](https://stackbit-clone.netlify.app/docs/projects/mini-projects2)
    -   [📚docs📚/projects/my-websites](https://stackbit-clone.netlify.app/docs/projects/my-websites)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - 🐍Python🐍  </summary>

-   [📚docs📚/🐍python🐍](https://stackbit-clone.netlify.app/docs/python)
    -   [📚docs📚/🐍python🐍/at-length](https://stackbit-clone.netlify.app/docs/python/at-length)
    -   [📚docs📚/🐍python🐍/cheat-sheet](https://stackbit-clone.netlify.app/docs/python/cheat-sheet)
    -   [📚docs📚/🐍python🐍/comprehensive-guide](https://stackbit-clone.netlify.app/docs/python/comprehensive-guide)
    -   [📚docs📚/🐍python🐍/examples](https://stackbit-clone.netlify.app/docs/python/examples)
    -   [📚docs📚/🐍python🐍/flow-control](https://stackbit-clone.netlify.app/docs/python/flow-control)
    -   [📚docs📚/🐍python🐍/functions](https://stackbit-clone.netlify.app/docs/python/functions)
    -   [📚docs📚/🐍python🐍/google-sheets-api](https://stackbit-clone.netlify.app/docs/python/google-sheets-api)
    -   [📚docs📚/🐍python🐍/python-ds](https://stackbit-clone.netlify.app/docs/python/python-ds)
    -   [📚docs📚/🐍python🐍/intro-for-js-devs](https://stackbit-clone.netlify.app/docs/python/intro-for-js-devs)
    -   [📚docs📚/🐍python🐍/python-quiz](https://stackbit-clone.netlify.app/docs/python/python-quiz)
    -   [📚docs📚/🐍python🐍/snippets](https://stackbit-clone.netlify.app/docs/python/snippets)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - 📚🏃‍♂️Quick Reference📚🏃‍♂️   </summary>

-   [📚docs📚/quick-ref](https://stackbit-clone.netlify.app/docs/quick-ref)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/Emmet](https://stackbit-clone.netlify.app/docs/quick-ref/Emmet)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/all-emojis](https://stackbit-clone.netlify.app/docs/quick-ref/all-emojis)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/create-react-app](https://stackbit-clone.netlify.app/docs/quick-ref/create-react-app)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/git-bash](https://stackbit-clone.netlify.app/docs/quick-ref/git-bash)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/git-tricks](https://stackbit-clone.netlify.app/docs/quick-ref/git-tricks)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/google-firebase](https://stackbit-clone.netlify.app/docs/quick-ref/google-firebase)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/heroku-error-codes](https://stackbit-clone.netlify.app/docs/quick-ref/heroku-error-codes)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/installation](https://stackbit-clone.netlify.app/docs/quick-ref/installation)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/markdown-dropdowns](https://stackbit-clone.netlify.app/docs/quick-ref/markdown-dropdowns)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/minifiction](https://stackbit-clone.netlify.app/docs/quick-ref/minifiction)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/new-repo-instructions](https://stackbit-clone.netlify.app/docs/quick-ref/new-repo-instructions)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/psql-setup](https://stackbit-clone.netlify.app/docs/quick-ref/psql-setup)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/pull-request-rubric](https://stackbit-clone.netlify.app/docs/quick-ref/pull-request-rubric)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/quick-links](https://stackbit-clone.netlify.app/docs/quick-ref/quick-links)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/topRepos](https://stackbit-clone.netlify.app/docs/quick-ref/topRepos)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/understanding-path](https://stackbit-clone.netlify.app/docs/quick-ref/understanding-path)
    -   [📚docs📚/🏃‍♂️📚quick-ref📚🏃‍♂️/vscode-themes](https://stackbit-clone.netlify.app/docs/quick-ref/vscode-themes)
    -   [📚docs📚/⚛️react⚛️/accessibility](https://stackbit-clone.netlify.app/docs/react/accessibility)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - ⚛️React⚛️ </summary>

-   [📚docs📚/⚛️react⚛️](https://stackbit-clone.netlify.app/docs/react)
    -   [📚docs📚/⚛️react⚛️/ajax-n-apis](https://stackbit-clone.netlify.app/docs/react/ajax-n-apis)
    -   [📚docs📚/⚛️react⚛️/cheatsheet](https://stackbit-clone.netlify.app/docs/react/cheatsheet)
    -   [📚docs📚/⚛️react⚛️/createReactApp](https://stackbit-clone.netlify.app/docs/react/createReactApp)
    -   [📚docs📚/⚛️react⚛️/demo](https://stackbit-clone.netlify.app/docs/react/demo)
    -   [📚docs📚/⚛️react⚛️/dont-use-index-as-keys](https://stackbit-clone.netlify.app/docs/react/dont-use-index-as-keys)
    -   [📚docs📚/⚛️react⚛️/jsx](https://stackbit-clone.netlify.app/docs/react/jsx)
    -   [📚docs📚/⚛️react⚛️/quiz](https://stackbit-clone.netlify.app/docs/react/quiz)
    -   [📚docs📚/⚛️react⚛️/react-docs](https://stackbit-clone.netlify.app/docs/react/react-docs)
    -   [📚docs📚/⚛️react⚛️/react-in-depth](https://stackbit-clone.netlify.app/docs/react/react-in-depth)
    -   [📚docs📚/⚛️react⚛️/react-patterns-by-usecase](https://stackbit-clone.netlify.app/docs/react/react-patterns-by-usecase)
    -   [📚docs📚/⚛️react⚛️/react2](https://stackbit-clone.netlify.app/docs/react/react2)
    -   [📚docs📚/⚛️react⚛️/render-elements](https://stackbit-clone.netlify.app/docs/react/render-elements)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 -  ※🕮Reference Materials🕮※</summary>

-   [📚docs📚/※reference※](https://stackbit-clone.netlify.app/docs/reference)
    -   [📚docs📚/※🕮reference※🕮/awesome-lists](https://stackbit-clone.netlify.app/docs/reference/awesome-lists)
    -   [📚docs📚/※🕮reference※🕮/awesome-nodejs](https://stackbit-clone.netlify.app/docs/reference/awesome-nodejs)
    -   [📚docs📚/※🕮reference※🕮/awesome-static](https://stackbit-clone.netlify.app/docs/reference/awesome-static)
    -   [📚docs📚/※🕮reference※🕮/bash-commands](https://stackbit-clone.netlify.app/docs/reference/bash-commands)
    -   [📚docs📚/※🕮reference※🕮/bookmarks](https://stackbit-clone.netlify.app/docs/reference/bookmarks)
    -   [📚docs📚/※🕮reference※🕮/embed-the-web](https://stackbit-clone.netlify.app/docs/reference/embed-the-web)
    -   [📚docs📚/※🕮reference※🕮/github-resources](https://stackbit-clone.netlify.app/docs/reference/github-resources)
    -   [📚docs📚/※🕮reference※🕮/github-search](https://stackbit-clone.netlify.app/docs/reference/github-search)
    -   [📚docs📚/※🕮reference※🕮/google-cloud](https://stackbit-clone.netlify.app/docs/reference/google-cloud)
    -   [📚docs📚/※🕮reference※🕮/how-2-reinstall-npm](https://stackbit-clone.netlify.app/docs/reference/how-2-reinstall-npm)
    -   [📚docs📚/※🕮reference※🕮/how-to-kill-a-process](https://stackbit-clone.netlify.app/docs/reference/how-to-kill-a-process)
    -   [📚docs📚/※🕮reference※🕮/installing-node](https://stackbit-clone.netlify.app/docs/reference/installing-node)
    -   [📚docs📚/※🕮reference※🕮/intro-to-nodejs](https://stackbit-clone.netlify.app/docs/reference/intro-to-nodejs)
    -   [📚docs📚/※🕮reference※🕮/markdown-styleguide](https://stackbit-clone.netlify.app/docs/reference/markdown-styleguide)
    -   [📚docs📚/※🕮reference※🕮/notes-template](https://stackbit-clone.netlify.app/docs/reference/notes-template)
    -   [📚docs📚/※🕮reference※🕮/psql](https://stackbit-clone.netlify.app/docs/reference/psql)
    -   [📚docs📚/※🕮reference※🕮/resources](https://stackbit-clone.netlify.app/docs/reference/resources)
    -   [📚docs📚/※🕮reference※🕮/vscode](https://stackbit-clone.netlify.app/docs/reference/vscode)
    -   [📚docs📚/※🕮reference※🕮/web-api's](https://stackbit-clone.netlify.app/docs/reference/web-api's)

</details>

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - 🔊 Mini Web Dev Tips </summary>

-   [📚docs📚/tips](https://stackbit-clone.netlify.app/docs/tips)
    -   [📚docs📚/tips/regex-tips](https://stackbit-clone.netlify.app/docs/tips/regex-tips)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - ⚒Tools⚒ </summary>

-   [📚docs📚/⚒Tools⚒/](https://stackbit-clone.netlify.app/docs/tools)
    -   [📚docs📚/⚒Tools⚒/all](https://stackbit-clone.netlify.app/docs/tools/all)
    -   [📚docs📚/⚒Tools⚒/all-stripped](https://stackbit-clone.netlify.app/docs/tools/all-stripped)
    -   [📚docs📚/⚒Tools⚒/archive](https://stackbit-clone.netlify.app/docs/tools/archive)
    -   [📚docs📚/⚒Tools⚒/dev-utilities](https://stackbit-clone.netlify.app/docs/tools/dev-utilities)
    -   [📚docs📚/⚒Tools⚒/📚markdown-html](https://stackbit-clone.netlify.app/docs/tools/markdown-html)

</details>

<br>
<br>
<br>

<details>

<summary>📚Docs📚 - 📑Tutorials📑</summary>

-   [📚docs📚/tutorials](https://stackbit-clone.netlify.app/docs/tutorials)
    -   [📚docs📚/📑tutorials📑/enviorment-setup](https://stackbit-clone.netlify.app/docs/tutorials/enviorment-setup)
    -   [📚docs📚/📑tutorials📑/get-file-extension](https://stackbit-clone.netlify.app/docs/tutorials/get-file-extension)
    -   [📚docs📚/📑tutorials📑/get-file-name](https://stackbit-clone.netlify.app/docs/tutorials/get-file-name)
